Subject: [bug#61437] [PATCH] doc: contributing: Cover push frequency in the Commit Policy.

From: Simon Tournier <[email-masked]>
Date: Tue, 14 Feb 2023 14:03:08 +0100

Hi,

On sam., 11 févr. 2023 at 21:15, Christopher Baines <[email-masked]> wrote:

> +Try to plan ahead and avoid pushing several times in a short time
> +window.  This reduces the likelyhood that others working on the same
> +branch will encounter problems when pushing.  It also reduces the load
> +on services like @url{https://data.guix.gnu.org,data.guix.gnu.org} that
> +process each revision that is pushed.

The point is to push by batch instead of pushing several times in a row,
right?

Cheers,
simon